/* CSS Document */
.footer {
	position: relative;
	clear: both;
	float: left;
	margin-top: 12px;
	margin-bottom: 26px;
	padding: 0px;
	padding-top: 8px;
	width: 100%;
	padding-bottom: 10px;
	background-color: #E9F2FE;
	/*border: 1px solid #39C;*/
	font-size: 12px;
}
.services{
	float:left;
	width:170px;
	
}
.copyright{
	float:left;
	width:605px;
	
}
.contact{
	float:left;
	width:150px;
	font-size: 20px;	
}
